> For the complete documentation index, see [llms.txt](https://computation-sdk.phoenix.global/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://computation-sdk.phoenix.global/reference/api-reference.md).

# API Reference

Dive into the details of each API by checking out our complete documentation

## Users

Generating user token and querying user information:&#x20;

{% content-ref url="/pages/2sd0uaCJboGSQOq885AJ" %}
[Users](/reference/api-reference/users.md)
{% endcontent-ref %}

## Job Operations

Creating a job, deleting a job and filling in data for a job:&#x20;

{% content-ref url="/pages/ikauJyRl5PTzkhHrA5Fq" %}
[Job Operations](/reference/api-reference/job-operations.md)
{% endcontent-ref %}

## Job Queries

Querying job list, querying job details and other querying operations:

{% content-ref url="/pages/JWuInyiyjNNLx4G3LeIc" %}
[Job Queries](/reference/api-reference/job-queries.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://computation-sdk.phoenix.global/reference/api-reference.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
